package com.brilliance.isc.doc.convert;

import lombok.Getter;
import lombok.Setter;

import java.util.Map;

@Setter
@Getter
public class TagCode {
    private String mt;
    private String tag;
    private String code;
    private Map<String,String> directCode;


    public String getTagKey(){
        return mt +"-"+ tag;
    }
}
